.layout {
  position: relative;
  z-index: 99;
  background: #f2f3f8;
  min-width: 100vw;
  min-height: 100vh;
  font-family: "Barlow";

  .header {
    background-color: #fff;
    flex: 0 0 60px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #c01d30;
    padding: 10px 20px;

    .logo {
      max-height: 30px;
    }
  }

  .body {
    flex: 1;
    color: #444f78;
    padding: 30px 15px;

    img {
      max-width: 100%;
      margin-bottom: 30px;
    }

    .title {
      font-style: normal;
      font-weight: 500;
      font-size: 34px;
      line-height: 41px;
      margin-bottom: 10px;
    }

    .desc {
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 19px;
      margin-bottom: 10px;
    }

    .time {
      font-style: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 30px;

      .date {
        color: #c01d30;
      }
    }
  }
}

@media (min-width: 768px) {
  .layout {
    .header {
      font-size: 18px;

      .logo {
        max-height: 40px;
      }
    }

    .body {
      margin: 90px auto;
    }
  }
}